DocumentPersister::update() reduces stricter "safe" option to true #443

jmikola opened this Issue Nov 7, 2012 · 1 comment

2 participants

Doctrine member

Internally, this method may do $options['safe'] = true, which would clobber a stricter write concern, such as 2 or majority.

@jmikola jmikola was assigned Nov 7, 2012
Doctrine member

DocumentPersister::update (and other methods as well) doesn't tweak $options any more. The only exception is setting upsert flag

@malarzm malarzm closed this Mar 6, 2015
@jmikola jmikola removed this from the 1.0.0 milestone Mar 8, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment